
    * {
      box-sizing: border-box;
    }

    .slider {
        width: 50%;
        margin: 100px auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img:not(.video-play) {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }

    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }

    .slick-active {
      /*opacity: .5;*/
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }


	 .slider > div {
	 	/*background-color:red;*/
	 }

	.tema-video:hover{
		cursor:pointer;
	}

	.brt{
		float:right;

	}

    .slider {
        width: auto;
        margin: 10px auto;
        max-width:1010px;
    }

	.pr-tt{
		padding-right:60px;
		margin-top:40px;
	}

    .slick-slide {
      margin: 0px 0px;
    }

    .slick-slide img:not(.video-play) {
      /*max-width:160px;
      margin:0px auto;*/
    }


	.slick-initialized .slick-slide{
		/*width:130px;*/
	}


    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }

    .slick-active {
      /*opacity: .5;*/
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }

    .slick-prev:before, .slick-next:before {
    	color:#fff;
    }

	.slick-prev.slick-disabled:before{
		opacity:0;
	}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
    opacity: 0;
}

.video-slik-progreso {
    position: absolute;
    bottom: 0px;
    width: 50%;
    height: 0px;
    border-top: solid 5px #96bd0c;
}


.slider div.sl_elem{
	position:relative;
  	max-width:160px;
  	margin:0px auto;
}

.cabecera-video-desc:not(.inf){
	max-width:160px;
	margin: 0px auto;
}

.cabecera-capitulos{
	bottom:-12px;
}

.sl_elem img:hover{
	cursor:pointer;
}

.slick-prev:before, .slick-next:before {
	font-size:24px;
}

.slick-prev, .slick-next{
	top:44px;
}

.cabecera-video-desc > div:first-child,.tema-video-desc p:first-child {
	overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
   box-sizing: border-box;
}

.brt.tres,.brt.dos,.brt.un,.brt.quat,.brt.cinc{
	float:left;
}

.brt.dos{
	margin-left: 10px;
}

.brt.un .slider {
    width: 195px !important;
}

.brt.dos .slider {
    width: 365px !important;
}

.brt.tres .slider {
    width: 530px !important;
}

.brt.quat .slider {
    width: 730px !important;
}

.brt.cinc .slider {
    width: 880px !important;
}

@media (max-width: 1200px){

.slick-prev, .slick-next{
	top:45px;
}

.slider:not(.cinc) {
	max-width:830px;
}

.slider div.sl_elem:not(.cinc,.quat,.tres,.dos,.un){
  	max-width:130px;
}

.cabecera-video-desc:not(.cinc,.quat,.tres,.dos,.un){
	max-width:130px;
}
/*
.pr-tt {
    padding-right: 90px;
    margin-top:35px;
}*/

}

@media (max-width: 1040px){

.slick-prev, .slick-next{
	top:42px;
}

.slider:not(.cinc) {
	max-width:850px;
}

.slider div.sl_elem:not(.cinc,.quat,.tres,.dos,.un){
  	max-width:160px;
}

.cabecera-video-desc:not(.cinc,.quat,.tres,.dos,.un){
	max-width:160px;
}

/*
.pr-tt {
    padding-right: 90px;
    margin-top:35px;
}*/

}

@media (max-width: 1000px){

.brt.cinc .slider {
    width: 690px !important;
}

}


@media (max-width: 1000px){

.brt.cinc .slider {
    width: 520px !important;
}

.brt.cinc{
	float:none;
}


}

@media (max-width: 1050px){
.brt.sis .slider {
    width: 690px !important;
}

.brt.sis{
	float:left;
}

}

@media (max-width: 900px){

.slick-prev, .slick-next{
	top:38px;
}

.slider {
	max-width:830px;
}

.slider div.sl_elem:not(.cinc,.quat,.tres,.dos,.un){
  	max-width:130px;
}

.cabecera-video-desc:not(.cinc,.quat,.tres,.dos,.un){
	max-width:130px;
}

/*
.pr-tt {
    padding-right: 90px;
    margin-top:35px;
}*/

}


@media (max-width: 990px){

.slick-prev, .slick-next{
	top:42px;
}

.slider:not(.cinc,.quat) {
	max-width:550px;
}


.slider div.sl_elem:not(.cinc,.quat,.tres,.dos,.un){
  	max-width:160px;
}

.cabecera-video-desc:not(.cinc,.quat,.tres,.dos,.un){
	max-width:160px;
}

.pr-tt {
	padding-right: 0px;
}

.brt.tres{
	float:none;
}

.brt.sis .slider {
	width:520px !important;
}

.brt.sis{
	float:none;
}

}


@media (max-width: 790px){


.slick-prev, .slick-next{
	top:38px;
}

.cabecera-capitulos{
	bottom:-20px;
}

.slider:not(.cinc) {
	max-width:600px;
}

.slider div.sl_elem:not(.cinc,.quat,.tres,.dos,.un){
  	max-width:130px;
}

.cabecera-video-desc:not(.cinc,.quat,.tres,.dos,.un){
	max-width:130px;
}

.pr-tt:not(.tres,.dos,.un) {
	padding-right: 0px;
	margin-top:35px;
}

}

/*
@media (max-width: 790px){

.cabecera-video-desc{
	max-width:100%;
}

}
*/